summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--.gitlab-ci/test-msys2.sh2
-rw-r--r--meson.build2
2 files changed, 2 insertions, 2 deletions
diff --git a/.gitlab-ci/test-msys2.sh b/.gitlab-ci/test-msys2.sh
index d5ade5e6c9..8cfc30f0bd 100644
--- a/.gitlab-ci/test-msys2.sh
+++ b/.gitlab-ci/test-msys2.sh
@@ -48,7 +48,7 @@ if ! pkg-config --atleast-version=2.66.0 glib-2.0; then
fi
pkg-config --modversion glib-2.0
-if ! pkg-config --atleast-version=1.49.1 pango; then
+if ! pkg-config --atleast-version=1.49.3 pango; then
git clone https://gitlab.gnome.org/GNOME/pango.git _pango
meson setup _pango_build _pango
meson compile -C _pango_build
diff --git a/meson.build b/meson.build
index fd98ff0a3d..5eb86dce0e 100644
--- a/meson.build
+++ b/meson.build
@@ -11,7 +11,7 @@ project('gtk', 'c',
license: 'LGPL-2.1-or-later')
glib_req = '>= 2.66.0'
-pango_req = '>= 1.49.1' # keep this in sync with .gitlab-ci/test-msys.sh
+pango_req = '>= 1.49.3' # keep this in sync with .gitlab-ci/test-msys.sh
fribidi_req = '>= 0.19.7'
cairo_req = '>= 1.14.0'
gdk_pixbuf_req = '>= 2.30.0'